@font-face {
  font-family: "自定义字体名称";
  src: url("/hbd.woff2");
}
body {
  font-family: "自定义字体名称";
}
/*文章随机彩色标签开始*/
.article-tags{margin-bottom: 10px}.article-tags a{padding: 4px 10px;background-color: #19B5FE;color: white;font-size: 12px;line-height: 16px;font-weight: 400;margin: 0 5px 5px 0;border-radius: 2px;display: inline-block}.article-tags a:nth-child(5n){background-color: #4A4A4A;color: #FFF}.article-tags a:nth-child(5n+1){background-color: #ff5e5c;color: #FFF}.article-tags a:nth-child(5n+2){background-color: #ffbb50;color: #FFF}.article-tags a:nth-child(5n+3){background-color: #1ac756;color: #FFF}.article-tags a:nth-child(5n+4){background-color: #19B5FE;color: #FFF}.article-tags a:hover{background-color: #1B1B1B;color: #FFF}
/*文章随机彩色标签结束*/
/*评论背景图*/
textarea#comment {background-color:transparent;background:linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)),url(https://imgsa.baidu.com/forum/pic/item/d439b6003af33a871f7e3f0e9b5c10385343b597.jpg) right 10px bottom 10px no-repeat;-moz-transition:ease-in-out 0.45s;-webkit-transition:ease-in-out 0.45s;-o-transition:ease-in-out 0.45s;-ms-transition:ease-in-out 0.45s;transition:ease-in-out 0.45s;}
textarea#comment:focus {background-position-y:789px;-moz-transition:ease-in-out 0.45s;-webkit-transition:ease-in-out 0.45s;-o-transition:ease-in-out 0.45s;-ms-transition:ease-in-out 0.45s;transition:ease-in-out 0.45s;}
/*评论背景图*/
/*昵 开始*/
/*BY-速腾网络 - bcw00.com*/
.display-name {
	background-image:-webkit-linear-gradient(90deg,#07c160,#fb6bea 25%,#3aedff 50%,#fb6bea 75%,#28d079);
	-webkit-text-fill-color:transparent;
	-webkit-background-clip:text;
	background-size:100% 600%;
	animation:wzw 10s linear infinite;
}
@keyframes wzw {
	0% {
	background-position:0 0;
}
100% {
	background-position:0 -300%;
}
}/*BY-速腾网络 - bcw00.com*/
/*昵 结束*/
/*文章标题加上渐变彩色文字 开始*/
/*BY-速腾网络 - bcw00.com*/
.item-heading:hover,.text-ellipsis:hover,.text-ellipsis-2:hover,.links-lists:hover {
	background-image:-webkit-linear-gradient(30deg,#32c5ff 25%,#b620e0 50%,#f7b500 75%,#20e050 100%);
	-webkit-text-fill-color:transparent;
	-webkit-background-clip:text;
	-webkit-background-size:200% 100%;
	-webkit-animation:maskedAnimation 4s infinite linear;
}
@keyframes maskedAnimation {
	0% {
	background-position:0 0
}
100% {
	background-position:-100% 0
}
}/*BY-速腾网络 - bcw00.com*/
/*文章标题加上渐变彩色文字 结束*/
ul.nav {
    font-weight: 650;
}
.sign-img+.sign::before{content:'';position:absolute;top:-144px;left:80px;width:191px;height:187px;background:url(https:/wp-content/uploads/2025/05/20250502030710110-20250422150049982-20240930105415loginll256.png) no-repeat center / 100%;}
/*导航菜单美化开始*/
            .meihua {
                background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 33.3%, rgba(252, 176, 69, 1) 66.6%, rgba(131, 58, 180, 1) 100%);
                -webkit-background-clip: text;
                color: transparent !important;
                font-weight: 700;
                background-size: 300% 100%;
                animation: text 4s infinite linear
            }

            @media (max-width: 768px) {
                span.ua-info {
                    display: none
                }

                .comment-author .user-title {
                    width: 40% !important
                }
            }

            .comment-author .user-title {
                font-size: 13px;
                background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 33.3%, rgba(252, 176, 69, 1) 66.6%, rgba(131, 58, 180, 1) 100%);
                -webkit-background-clip: text;
                color: transparent !important;
                background-size: 300% 100%;
                animation: text 4s infinite linear
            }

            @keyframes text {
                0% {
                    background-position: 0 0
                }

                100% {
                    background-position: -150% 0
                }
            }

            .b2-qr-code-fill {
                background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 33.3%, rgba(252, 176, 69, 1) 66.6%, rgba(131, 58, 180, 1) 100%);
                -webkit-background-clip: text;
                color: transparent !important;
                background-size: 300% 100%;
                animation: text 4s infinite linear
            }

            /*导航菜单美化结束*/
/*底部板块三图片border*/
.footer-miniimg p {
  position: relative;
}

.footer-miniimg p:hover {
  filter: contrast(1.1);
}

.footer-miniimg p:active {
  filter: contrast(0.9);
}

.footer-miniimg p::before,
.footer-miniimg p::after {
  content: "";
  border: 2px solid;
  border-image: linear-gradient(45deg, gold, deeppink) 1;
  position: absolute;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  animation: clippath 3s infinite;
}

.footer-miniimg p::before {
  animation: clippath 3s infinite -1.5s linear;
}

@keyframes clippath {
  0%,
  100% {
    clip-path: inset(0 0 96% 0);
    filter: hue-rotate(0deg);
  }
  25% {
    clip-path: inset(0 96% 0 0);
  }
  50% {
    clip-path: inset(96% 0 0 0);
    filter: hue-rotate(360deg);
  }
  75% {
    clip-path: inset(0 0 0 96%);
  }
}
/*文章扫光*/
.posts-item.alone {position:relative;overflow:hidden;transition:all .3s ease;}
.posts-item.alone:hover {position:relative;z-index:1;transform:translateY(-2px);box-shadow:0 2px 5px rgba(0,0,0,.2),0 0 0 2px #007bff,0 0 8px rgba(0,123,255,.5);}
.posts-item.alone:hover:before,.posts-item.alone:hover:after {content:"";position:absolute;z-index:-1;top:0;bottom:0;width:30%;background:linear-gradient(to right,rgb(186 201 217/50%),rgba(0,0,0,0));}
.posts-item.alone:hover:before {left:-30%;transform:skewX(-30deg);animation:scanLeft 2s linear infinite;}
.posts-item.alone:hover:after {right:-30%;transform:skewX(30deg);animation:scanRight 2s linear infinite;}
@keyframes scanLeft {0% {left:-30%;}
100% {left:100%;}
;}
@keyframes scanRight {0% {right:-30%;}
100% {right:100%;}
;}
/*文章扫光*/
/* 独家标识bcw00.com*/
@keyframes sweepTitle {
    0% {
        left: -100%
    }

    100% {
        left: 100%
    }
}
.huliku-badge-img {
  height: 18px;
  margin-right: 3px;
}
.huliku-badge-text {
    position: relative;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    border-radius: 5px;
    padding: 0px 4px;
    margin-right: 3px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
}
.huliku-badge-text:after {
    position: absolute;
    content: " ";
    display: block;
    left: -100%;
    top: -5px;
    width: 15px;
    height: 145%;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    /*Url:huliku.com*/
    animation: sweepTitle 3s ease-in-out infinite;
    transform: rotate(28deg);
}

/* 三条文章底部提醒*/
.sys-item-12 {
        background-image: url(/wp-content/uploads/2025/08/71b9361fd8172841.png);
        margin-top: 10px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        font-weight: 500;
    }
    .sys-item-13 {
        background-image: url(/wp-content/uploads/2025/08/90e4f28783172839.png);
        margin-top: 10px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        background-size: auto 100%;
        font-weight: 500;
    }
    .sys-item-14 {
        background-image: url(/wp-content/uploads/2025/08/bea80eecc1172836.png);
        margin-top: 10px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        background-size: auto 100%;
        font-weight: 500;
    }
/* 三条文章底部提醒*/
/* 文章最后更新时间*/
.article-update-tips{background:rgba(255,188,68,0.38);color:#333;margin:0 0px 20px;border-radius:8px;position:relative;text-align:center;background-image:url(https://img.alicdn.com/imgextra/i1/2210123621994/O1CN017ZFVO81QbIjgNEl4Q_!!2210123621994.png);background-clip:padding-box;background-size:cover;background-repeat:no-repeat;background-attachment:scroll;background-position:50% 50%;background-blend-mode:normal}span1{color:#f60;margin:0 3px}
/* 底部数字按钮美化*/
.pagenav .current {
    background: linear-gradient(to right, #63c0ff, #e0a2f9, #ffa3c2) !important;
}
/*CSS 代码网站底部按钮美化*/

.foxccs-footerbadge{
    display: inline-block;
    border-radius: 4px;
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    line-height: 15px;
    margin-bottom: 5px;
}
.foxccs-footerbadge>span{
    margin-right:3.5px;
}
.foxccs-footerbadge-start {
    display: inline-block;
    padding: 4px 6px 4px 6px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.foxccs-footerbadge-mid {
    display: inline-block;
    padding: 4px 6px 4px 6px;
    borde-radius: 8px;
}
.foxccs-footerbadge-end {
    display: inline-block;
    padding: 4px 6px 4px 6px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.foxccs-footerbadge-blue {
    background-color: #007ec6;
}
.foxccs-footerbadge-brightgreen {
    background-color: #4dc820;
}
.foxccs-footerbadge-blueviolet {
    background-color: #8833d7;
}
.foxccs-footerbadge-orange {
    background-color: orange;
}
.foxccs-footerbadge-red {
    background-color: red;
}
.foxccs-footerbadge-purple {
    background-color: #f04494;
}
/*CSS 代码网站底部按钮美化结束*/
body:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -520;
    pointer-events: none
}

body:before {
    background: linear-gradient(90deg,#f795331a,#f370551a 15%,#ef4e7b1a 30%,#a166ab1a,#5073b81a,#1098ad1a,#07b39b1a 86%,#6dba821a)
}
/*CSS 背景渐变美化结束*/
/*CSS 文章列表多种动画效果美化*/
.posts-item{animation:floatUp 0.8s ease forwards}@keyframes floatUp{0%{opacity:0;transform:translateY(30px)}100%{opacity:1;transform:translateY(0)}}
/*CSS 文章列表多种动画效果美化结束*/
